Changelog
=========


v1.2.2 (2025-03-04)
-------------------

Features
~~~~~~~~
- Add few more basic rules for Eric Jones [Benjamin PIERRE]

Documentation
~~~~~~~~~~~~~
- Update changelog [Benjamin PIERRE]


v1.2.1 (2025-02-27)
-------------------

Bug fixes
~~~~~~~~~
- Set python version to >3.9 because of dependency in a project
  requiring a beta version of python 3.10 [Benjamin PIERRE]
- Python version in pyproject [Benjamin PIERRE]

Documentation
~~~~~~~~~~~~~
- Update changelog [Benjamin PIERRE]


v1.2.0 (2025-02-27)
-------------------

Features
~~~~~~~~
- Add really basic eric jones detection rules [Benjamin PIERRE]

Documentation
~~~~~~~~~~~~~
- Update changelog [Adrien Delhorme]

Format
~~~~~~
- Switch to ruff [Benjamin PIERRE]


v1.1.3 (2025-02-10)
-------------------

Documentation
~~~~~~~~~~~~~
- Update changelog [Adrien Delhorme]

Maintenance
~~~~~~~~~~~
- Correct license identifier [Adrien Delhorme]


v1.1.2 (2025-02-10)
-------------------

Documentation
~~~~~~~~~~~~~
- Update changelog [Benjamin PIERRE]

Maintenance
~~~~~~~~~~~
- Upgrade pre-commit hooks [Adrien Delhorme]


v1.1.1 (2023-02-06)
-------------------

Bug fixes
~~~~~~~~~
- Remove django-fobi version constraint in pyproject.toml [Benjamin
  PIERRE]

Documentation
~~~~~~~~~~~~~
- Update changelog [Adrien Delhorme]


v1.1.0 (2021-10-19)
-------------------

Features
~~~~~~~~
- Handle multiple choice field [Adrien Delhorme]

Documentation
~~~~~~~~~~~~~
- Update changelog [Adrien Delhorme]

Maintenance
~~~~~~~~~~~
- Add black dev dependency [Adrien Delhorme]


v1.0.2 (2021-08-25)
-------------------

Documentation
~~~~~~~~~~~~~
- Fix preview image url [Adrien Delhorme]
- Add a screenshot in README [Adrien Delhorme]
- Update README [Adrien Delhorme]
- Update changelog [Adrien Delhorme]

Maintenance
~~~~~~~~~~~
- Missing readme config in pyproject.toml [Adrien Delhorme]


v1.0.1 (2021-08-04)
-------------------

Documentation
~~~~~~~~~~~~~
- Update changelog [Adrien Delhorme]

Maintenance
~~~~~~~~~~~
- Include *.mo files in repository [Adrien Delhorme]


v1.0.0 (2021-08-04)
-------------------

Features
~~~~~~~~
- Translations [Adrien Delhorme]
- Inital commit [Adrien Delhorme]

Bug fixes
~~~~~~~~~
- To emails line parsing [Adrien Delhorme]

Maintenance
~~~~~~~~~~~
- Lock dependencies [Adrien Delhorme]




.. Generated by gitchangelog
